@charset "utf-8";

body {
	font-size: 100%;
	margin: 0;
	padding: 0;
    background: #000;
}
a{
	color: #8ec4e6;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #8ec4e6;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #8ec4e6;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #b27096;
	margin: 0;
	padding: 0;
	transition:color 0.0s;
}
a:active {
	color: #8ec4e6;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
.inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
.inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
.inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
.inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
.inner-sixty {
	margin: 0 auto;
	margin-top: 0px;
	width: 60%;
}
.inner-fifty {
	margin: 0 auto;
	margin-top: 0px;
	width: 50%;
}
.inner-forty {
	margin: 0 auto;
	margin-top: 0px;
	width: 40%;
}
@media only screen and (max-width: 1237px) {
.inner-forty {
	margin: 0 auto;
	margin-top: 0px;
	width: 50%;
}
}
@media only screen and (max-width: 942px) {
.inner-forty {
	margin: 0 auto;
	margin-top: 0px;
	width: 60%;
}
}
@media only screen and (max-width: 765px) {
.inner-forty {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
}
@media only screen and (max-width: 487px) {
.inner-forty {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
}
.top-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
    background: url(../images/top-stipple.png) repeat top center;
}
.logo-padding {
	width: 20%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 1678px) {
.logo-padding {
	width: 30%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 942px) {
.logo-padding {
	width: 40%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 765px) {
.logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
.logo {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 4%;
    margin-bottom: 10px;
}
@media only screen and (max-width: 931px) {
.logo {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 4%;
    margin-bottom: 50px;
}
}
@media only screen and (max-width: 765px) {
.logo {
	display: none;
}
}
.logo2 {
	display: none;
}
@media only screen and (max-width: 765px) {
.logo2 {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 4%;
    margin-bottom: 50px;
}
}
.h1 {
	font-family: 'Nixie One', cursive;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #000; 
}
.h1xx {
	font-family: 'Nixie One', cursive;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #000; 
}
@media only screen and (max-width: 942px) {
.h1xx {
	display: none; 
}
}
.headline2 {
	font-family: 'Gluten', cursive;
	font-size: 170%;
	text-align: center;
	color: #8ec4e6;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 10px;
    letter-spacing: 0px;
    text-shadow: 1px 1px 1px #000; 
}
.headline2xx {
	font-family: 'Gluten', cursive;
	font-size: 170%;
	text-align: center;
	color: #8ec4e6;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 10px;
    letter-spacing: 0px;
    text-shadow: 1px 1px 1px #000; 
}
@media only screen and (max-width: 1440px) {
.headline2xx {
	font-family: 'Gluten', cursive;
	font-size: 170%;
	text-align: center;
	color: #8ec4e6;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 70px;
    letter-spacing: 0px;
    text-shadow: 1px 1px 1px #000; 
}
}
@media only screen and (max-width: 931px) {
.headline2xx {
	display: none;
}
}
.style1x {
	font-family: 'Raleway', sans-serif;
	font-size: 95%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 6px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000; 
}
.style1xy {
	font-family: 'Raleway', sans-serif;
	font-size: 95%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 6px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000; 
}
@media only screen and (max-width: 1678px) {
.style1xy {
	display: none;
}
}
.witchy1 {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 25px;
    margin-bottom: 25px;
}
@media only screen and (max-width: 1440px) {
.witchy1 {
	display: none;
}
}
.witchy2 {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 25px;
    margin-bottom: 25px;
}
.witchy3 {
	display: none;
}
@media only screen and (max-width: 1440px) {
.witchy3 {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 25px;
    margin-bottom: 25px;
}
}
.little-rats {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 100%;
	margin-top: 0%;
    margin-bottom: 0px;
    z-index: -10 !important;
}
@media only screen and (max-width: 1440px) {
.little-rats {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 100%;
	margin-top: -4.9%;
    margin-bottom: 0px;
    z-index: -10 !important;
}
}
@media only screen and (max-width: 1073px) {
.little-rats {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 100%;
	margin-top: -4.5%;
    margin-bottom: 0px;
    z-index: -10 !important;
}
}
.mid-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/mid-bg1.jpg) repeat top center;
}
@media only screen and (max-width: 1485px) {
.mid-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/mid-bg1.jpg) fixed repeat top center;
}
}
.mid-left {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1485px) {
.mid-left {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.mid-right {
	margin-right: 0px;
	margin-top: 15px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1485px) {
.mid-right {
	margin-right: 0px;
	margin-top: -7px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.headline3 {
	font-family: 'Gluten', cursive;
	font-size: 170%;
	text-align: left;
	color: #b27096;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 10px;
    letter-spacing: 0px;
    text-shadow: 1px 1px 1px #000; 
}
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 95%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 6px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000; 
}
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1237px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 25%;
}
}
@media only screen and (max-width: 765px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 50%;
}
}
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1237px) {
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 25%;
}
}
@media only screen and (max-width: 765px) {
.clips-container6 {
	display: none;
}
}
.clips-container7 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1237px) {
.clips-container7 {
	display: none;
}
}
.clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
    box-shadow: 0px 0px 0px #000;
}
.clip-img2b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
    box-shadow: 0px 0px 0px #000;
}
@media only screen and (max-width: 765px) {
.clip-img2b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
    box-shadow: 0px 0px 0px #000;
}
}
.mid-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/mid-bg2.jpg) repeat top center;
}
.mid-bg3 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/mid-bg3.jpg) fixed repeat top center;
}
.social-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 16.666%;
}
@media only screen and (max-width: 1237px) {
.social-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 33.333%;
}
}
@media only screen and (max-width: 765px) {
.social-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 50%;
}
}
.social-padding {
	width: 70%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 1485px) {
.social-padding {
	width: 85%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 1237px) {
.social-padding {
	width: 50%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 1073px) {
.social-padding {
	width: 70%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 765px) {
.social-padding {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 487px) {
.social-padding {
	width: 95%;
    margin: 0 auto; 
	z-index: 1000;
}
}
.social-img {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 10px;
    margin-bottom: 10px;
}
.lower-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background-color: #333;
}
.lower-bg3 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background: url(../images/mid-bg4.jpg) fixed repeat top center;
}
.lower-bg4 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background-color: #000;
}
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 85%;
	text-align: center;
	color: #ccc;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 35px;
	display: inline;
	float: left;
	margin-bottom: 50px;
	font-weight: 200;
}
.tagline a{
	color: #8ec4e6;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline a:link {
	color: #8ec4e6;
	margin: 0;
	padding: 0;
}
.tagline a:visited {
	color: #8ec4e6;
		margin: 0;
	padding: 0;
}
.tagline a:hover {
	color: #b27096;
	margin: 0;
	padding: 0;
	transition:color 0.0s;
}
.tagline a:active {
	color: #8ec4e6;
	margin: 0;
	padding: 0;
}

